
/* ##### Fonts ##### */

@font-face {
  font-family: 'Saira-Stencil';
  src: url('SairaStencilOne-Regular.ttf');
}

 @font-face {
  font-family: 'Saira-Medium';
  src: url('Saira-Medium.ttf');
}

 @font-face {
  font-family: 'Saira-Bold';
  src: url('Saira-Bold.ttf');
}

 @font-face {
  font-family: 'Saira-Regular';
  src: url('Saira-Regular.ttf');
}


/* ##### Text ##### */

#bodyheading{
  font-family: 'Saira-Stencil';
  color: #c7c728;
  font-size: 1.3em;
  padding: 25px 0px 0px;
  text-align: center;
  }

#bodytext {
  font-family: 'Saira-Medium';
  color: #404d3d ;
  text-align: justify;
}

#bodyleft {
  font-family: 'Saira-Medium';
  color: #404d3d ;
  text-align: left;
}

#bodytextcentered {
  font-family: 'Saira-Medium';
  color: #404d3d ;
  text-align: center;
}

#footerheading {
  font-family: 'Saira-Medium';
  color: #c7c728 ;
}

#footersubheading {
  font-family: 'Saira-Bold';
  color: white ;
  font-size: small;
}

#footertext {
  font-family: 'Saira-Regular';
  color: white ;
  font-size: x-small;
}

#smallprint {
  font-family: 'Saira-Regular';
  color: #404d3d ;
  font-size: xx-small;
}

#searchresults {
  font-family: 'Saira-Regular';
  color: #404d3d ;
  font-size: small;
}

/* links */
a {
  color: #404d3d;
}

/* Horizontal Rule */
hr.header {
  border: 1px solid #c7c728;
}

/* lists */
ul {
	list-style-type: circle;
	  font-family: 'Saira-Medium';
  color: #404d3d ;
  text-align: justify;
}




/* ##### Rollover images ##### */


    #certification {
        width: 217px;
        height: 257px;
        background: url("Button-certification-light.png") no-repeat;
        display: inline-block;
    }
    #certification:hover {
        background: url("Button-certification-dark.png") no-repeat;
    }
	
	#demeter {
        width: 217px;
        height: 257px;
        background: url("Button-demeter-light.png") no-repeat;
        display: inline-block;
    }
#demeter:hover {
        background: url("Button-demeter-dark.png") no-repeat;
    }

#resources {
        width: 217px;
        height: 257px;
        background: url("Button-resources-light.png") no-repeat;
        display: inline-block;
    }
#resources:hover {
        background: url("Button-resources-dark.png") no-repeat;
    }
	
#operators {
        width: 217px;
        height: 257px;
        background: url("Button-operators-light.png") no-repeat;
        display: inline-block;
    }
#operators:hover {
        background: url("Button-operators-dark.png") no-repeat;
    }
	
	
	/* Preload rollover images */
body:after{
 display:none;
 content: url("Button-operators-dark.png")
	url("Button-demeter-dark.png")
	url("Button-resources-dark.png")
	url("Button-certification-dark.png");
}



	#imgfullwidth
	{
	width: 100%;	
	}
	
	
	/* ##### Dropdown navigation menus ##### /*
	
	
/* navigationbar container */
.navigationbar {
  overflow: hidden;
  background-color: #404d3d;
  font-family: Arial;
  display:inline-block; /* Allows centering of the menu */
}

/* Links inside the navigationbar */
.navigationbar a {
  float: left;
  font-size: 11px;
  color: white;
  text-align: center;
  padding: 8px 10px;
  text-decoration: none;
  font-family: 'Saira-Medium';
}

/* The dropdown container */
.dropdownmenu {
  float: left;
  overflow: hidden;
  font-family: 'Saira-Medium';
}

/* Dropdown button */
.dropdownmenu .dropbtn {
  font-size: 11px;
  border: none;
  outline: none;
  color: white;
  padding: 8px 10px;
  background-color: inherit;
  font-family: inherit; /* Important for vertical align on mobile phones */
  margin: 0; /* Important for vertical align on mobile phones */
}

/* Add a background color to navigationbar links on hover */
.navigationbar a:hover, .dropdownmenu:hover .dropbtn {
  /*background-color: #404d3d;*/
 color: silver;
}

/* Dropdown content (hidden by default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #c7c728;
  min-width: 217px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

/* Add a grey background color to dropdown links on hover */
.dropdown-content a:hover {
  background-color: #ddd;
}

/* Show the dropdown menu on hover */
.dropdownmenu:hover .dropdown-content {
  display: block;
}